> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/reference/stages/comment-stage.md).

# Comment Stage

#### What it Does

The Comment Stage creates [Comment Invitations](/v1/reference/default-forms/default-comment-form.md) for all submissions with custom participants. The Comment forms have a dropdown menu where users can select the intended readers of their comments.

#### When to Use it

Double blind venues can only run the Comment Stage after the submission deadline has passed. Single-blind venues can run the Comment Stage before the submission deadline if they first run Post Submission Stage.

#### Options

<details>

<summary>Commentary Start Date</summary>

* When comment invitations will open for selected participants, in GMT
* Optional
* Defaults to now

</details>

<details>

<summary>Commentary End Date</summary>

* When comment invitations will close for all participants, in GMT
* Optional
* Defaults to never

</details>

<details>

<summary>Participants</summary>

* Selection of who will have access to comment invitations
* Required

</details>

<details>

<summary>Email Program Chairs About Official Comments</summary>

* Determines whether PCs will be notified of each comment.
* Required

</details>

<details>

<summary>Enable Chat Between Committee Members</summary>

* An experimental feature that allows committee members to chat with each other. Only the selected participants that are members of the reviewing committee will be using this feature. Default is "Yes, enable chat between committee members".
* Optional

</details>


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/reference/stages/comment-stage.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
